<?xml version="1.0" encoding="UTF-8"?>
<registry install_date="2004-06-26 14:25:49" version="1.1" last_modified="2004-06-26 14:25:53">
	<products>
		<product name="F100" id="e58b2810-1eca-11b2-a7d4-e17292fe126a" version="2.2.0.0" copyright="2004" info_url="http://atelierrobin.tripod.com" support_url="" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701" last_modified="2004-06-26 14:25:50">
			<vendor name="AtelierRobin" id="e58b280f-1eca-11b2-a7d4-e17292fe126a" home_page="http://atelierrobin.tripod.com" email="circaeng@hotmail.com"/>
			<feature name="Application" last_modified="2004-06-26 14:25:50">
			<![CDATA[This installs the application feature.]]>
				<component ref_id="e58b2946-1eca-11b2-a7df-e17292fe126a" version="1.0.0.0" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\Uninstall f100.exe"/>
			</feature>
		</product>
	</products>
	<components>
		<component id="e58b2946-1eca-11b2-a7df-e17292fe126a" version="1.0.0.0" name="Common" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\Uninstall f100.exe" vendor="AtelierRobin">
			<resource keyfile="false" name="F100_InstallLog.log" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\F100_InstallLog.log" type="file" uninstall="true"/>
			<resource keyfile="false" name="UninstallerData" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="uninstaller.jar" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\uninstaller.jar" type="file" uninstall="true"/>
			<resource keyfile="true" name="Uninstall f100.exe" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\Uninstall f100.exe" type="executable" uninstall="true"/>
			<resource keyfile="false" name="Uninstall f100.lax" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\Uninstall f100.lax" type="file" uninstall="true"/>
			<resource keyfile="false" name="resource" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\resource" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="iawin32.dll" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\resource\iawin32.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="remove.exe" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\resource\remove.exe" type="file" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|DisplayName|STRING|F100$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|DisplayName" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|UninstallString|STRING|&quot;C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\Uninstall f100.exe&quot;$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|UninstallString" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|Publisher|STRING|AtelierRobin$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|Publisher" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|URLInfoAbout|STRING|http://atelierrobin.tripod.com$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|URLInfoAbout" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|URLUpdateInfo|STRING|http://atelierrobin.tripod.com$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|URLUpdateInfo" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|Contact|STRING|circaeng@hotmail.com$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|Contact" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|ProductID|STRING|e58b2810-1eca-11b2-a7d4-e17292fe126a$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|ProductID" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|InstallLocation|STRING|C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|InstallLocation" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|InstallDate|STRING|Sat Jun 26 14:25:51 EDT 2004$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|InstallDate" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|DisplayVersion|STRING|2.2.0.0$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\F100|DisplayVersion" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="F100.exe" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\F100.exe" type="file" uninstall="true"/>
			<resource keyfile="false" name="help" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\help" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="f100.hhc" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\help\f100.hhc" type="file" uninstall="true"/>
			<resource keyfile="false" name="f100.hhk" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\help\f100.hhk" type="file" uninstall="true"/>
			<resource keyfile="false" name="f100.hhp" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\help\f100.hhp" type="file" uninstall="true"/>
			<resource keyfile="false" name="guide.html" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\help\guide.html" type="file" uninstall="true"/>
			<resource keyfile="false" name="F100.lnk" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\F100.lnk" type="shortcut" uninstall="true"/>
			<resource keyfile="false" name="ZGWin32LaunchHelper.exe" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\resource\ZGWin32LaunchHelper.exe" type="file" uninstall="true"/>
			<resource keyfile="false" name=".com.zerog.registry.xml" location="C:\Documents and Settings\Brian McInturff\Desktop\F100Rife_20040701\UninstallerData\.com.zerog.registry.xml" type="file" uninstall="true"/>
		</component>
	</components>
</registry>
